.page-header{
	margin: 0 0 20px;
}
.box-item{
	position: relative;
	background-color: #eee;
    border: 1px solid #eee;
	margin-bottom: 20px;
}
.box-item .image-box{
	position: relative;
	max-height: 280px;
	overflow: hidden;
}
.box-item .image-box img{
	width: 100%;
	min-height: 280px
}
.box-item .content-box{
	padding: 15px 10px
}
.box-item .content-box h3{
	margin-bottom: 10px;
	min-height: 45px;
}
.box-item .content-box h3 a{
	font-size: 15px;
	color: #000
}
.box-item .price{
    font-size: 15px;
    font-weight: 500;
}
.box-item .price .money{
	color: #ce290b;
}
.others_product{
    margin-top: 10px;
}
.info_pro{
	position: absolute;
    top: 20px;
    left: 30px;
    background-color: #ffc703;
    height: 45px;
    width: 45px;
    text-align: center;
    line-height: 45px;
    border-radius: 50%;
}
.product_center .owl-dots{
	position: relative;
	text-align: center;
}
.product_center .owl-dots .owl-dot{
	width: 50px;
    height: 4px;
    background-color: #ddd;
    margin: 0 5px;
}
.product_center .owl-dots .owl-dot.active{
	background-color: #cd2c0f;
}

#imageGallery img{
	width: 100%;
}
.infoProduct h1 {
    font-weight: 500;
    margin-bottom: 10px;
}
.infoProduct .code {
    margin: 8px 0;
}
.infoProduct .code strong {
    font-size: 15px;
    font-weight: 500;
    color: #ea3312;
}
.infoProduct .price{
	font-size: 16px;
    font-weight: 500;
    color: #eb3d00;
}
.discounts_money{
	color: #333;
	font-size: 15px;
    font-weight: 400;
    text-decoration: line-through;
    margin-left: 15px;
}
.infoProduct .text {
    color: #333;
    line-height: 24px;
    padding: 20px 0;
    margin: 10px 0;
    border-bottom: 1px dashed #eaebf3;
    border-top: 1px dashed #eaebf3;
    text-align: justify;
}
.ordernumber{
	position: relative;
	margin-bottom: 20px;
}
.ordernumber input{
	width: 100px;
    margin-right: 20px;
    text-align: center;
}

.tabs {
    position: relative;
    width: 100%;
    overflow: hidden;
    margin: 30px 0;
    font-weight: 400;
    z-index: 0;
}
.tabs .nav {
    margin: 0 -15px;
}
.tabs .nav li {
    display: block;
    float: left;
    position: relative;
    padding: 0 15px;
    margin-bottom: -1px;
}
.tabs .nav a {
    display: block;
    text-transform: uppercase;
    font-weight: 500;
    padding: 0;
    line-height: 35px;
    white-space: nowrap;
    border-radius: 0;
    border: none;
    color: #333;
}
.tabs .nav li:hover a{
    background-color: transparent;
}
.tabs .nav li.active a {
    color: #000;
    line-height: 35px;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #000;
    font-size: 16px;
}
.tabs .tab-content{
    padding: 15px 0
}

@media (max-width: 767px){
	.box-item .content-box h3,.box-item .image-box img{
		min-height: unset;
	}
	.box-item .image-box{
		max-height: unset;
	}
}
